/* Content Area */

	div#main
	{
		width: 100%;
		padding: 0;
		padding-top: 159px;
	}
	
	div#main > div.more
	{
		max-width: 1200px;
		padding: 0;
		text-align: right;
	}
	
	div#main > div.more > p
	{
		margin-bottom: 0px;
	}
	
	div#main > div.more > p > a
	{
		font-size: 25px;
		text-decoration: underline;
	}
	
	@media (max-width: 991px)
	{
		div#main
		{
			padding-top: 0;
		}
	}

	div#main > .content
	{
		position: relative;
		margin: 20px 0px 20px 0px;
		background: #eeeeee;
	}

	div#main > .content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
		color: #333;
	}

	div#main > .content > .middle > h1
	{
		font-size: 20px;
		margin: 3px 0px 5px 0px;
		font-weight: 600;
	}

	div#main > .content > .middle > p
	{
		font-size: 16px;
		font-weight: 400;
		line-height: 165%;
	}

	div#main > .content > .middle > p > span
	{
		font-weight: bold;
	}

/* End Content Area */
	
	
/* Plans */

	div.table.business-hosting > div.column
	{
		width: 33.333%;
	}

	/* Optimisation */

		@media (max-width: 835px)
		{
			div.table.business-hosting
			{
				border: 0;
			}
		
			div.table.business-hosting > div.column
			{
				width: 100%;
				margin-bottom: 20px;
				border: 1px solid #C3C3C3;
			}
		}

	/* End Optimisation */

/* End Plans */